<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="recipes.css" />
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
</head>

<body>
    <header>
        <nav>
            <a href="list.html">Main Page</a>
        </nav>
    </header>
    <div class="recipe-container">
        <main>
            <h1>Vegetarian Tacos</h1>
            <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos">
            <div>
                <h2>Ingredients</h2>
                <table>
                    <thead>
                        <tr>
                            <th>Amount</th>
                            <th>Food Item</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>1 Cup</td>
                            <td>Green Beans</td>
                        </tr>
                        <tr>
                            <td>3 Ears</td>
                            <td>Fresh corn</td>
                        </tr>
                        <tr>
                            <td>2 Cups</td>
                            <td>Tomatillo salsa</td>
                        </tr>
                        <tr>
                            <td>8</td>
                            <td>Corn tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 cups</td>
                            <td>Cotija cheese</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            <h2>Steps</h2>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with vegetables, salsa, and cheese</li>
            </ol>
        </main>
    </div>
    <div class="footer-container">
        <footer>Made with love by Scrumptious Recipes</footer>
    </div>
</body>

</html>
